locked
Exchange connected outllokclient trouble shooter..... RRS feed

  • Question

  • When I try to run it it comes up with a message saying that 2003 or greater is not installed.

    I have and use outlook 2003.

    Please can anyone help.


    • Edited by dvtrv Thursday, November 1, 2012 12:28 PM
    Thursday, November 1, 2012 12:28 PM